Bug 1944392

Summary: Review Request: rust-build-env - Extract information about the build process from the environment
Product: [Fedora] Fedora Reporter: Rémi Lauzier <remilauzier>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, remilauzier, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-05 01:22:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1941896, 1944408    

Comment 1 Robert-André Mauchin 🐧 2021-04-06 18:43:21 UTC
 - Please add the link to the license request in the SPEC:

# Upstream license specification: Apache-2.0 OR MIT
# https://github.com/jmesmon/build-env/issues/7
License:        ASL 2.0 or MIT


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved. You still need to find a sponsor.

Comment 3 Robert-André Mauchin 🐧 2021-04-08 21:30:44 UTC
Sponsored.

Comment 4 Fedora Update System 2021-04-27 15:34:31 UTC
FEDORA-2021-4413a4cf10 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4413a4cf10

Comment 5 Fedora Update System 2021-04-27 15:35:27 UTC
FEDORA-2021-89e16d5cad has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-89e16d5cad

Comment 6 Fedora Update System 2021-04-27 17:26:24 UTC
FEDORA-2021-89e16d5cad has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-89e16d5cad \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-89e16d5cad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-28 00:36:18 UTC
FEDORA-2021-4413a4cf10 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-4413a4cf10 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4413a4cf10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-03 22:08:22 UTC
FEDORA-2021-315754551a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-315754551a

Comment 9 Fedora Update System 2021-05-04 13:58:55 UTC
FEDORA-2021-315754551a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-315754551a \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-315754551a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-05 01:22:08 UTC
FEDORA-2021-89e16d5cad has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-06 00:53:16 UTC
FEDORA-2021-4413a4cf10 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-05-10 01:35:49 UTC
FEDORA-2021-1cb125936f has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1cb125936f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1cb125936f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-05-18 01:06:14 UTC
FEDORA-2021-1cb125936f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.